SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000831SiT!incidentspublic2009-07-30 07:422009-08-16 14:39
ReporterBonkie 
Assigned Topaulh 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformApple iMacOSMac OSX OS Version10.5
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000831: move_update.php cannot check if incident is open
DescriptionWhen moving a new incident into a other incident it wont merge it.
He cannot find the function incident_open().

I've added the function to incidents.inc.php, but I dont know this is correct. So if it is incorrect please tell it so I can delete it or what.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001470)
kieran (administrator)
2009-07-30 09:08

incident_open() got deprecated and then removed, it should be using incident_status() != 2. Targeted 3.50 to remind me to check where else this is used.
User avatar (0001480)
paulh (administrator)
2009-08-01 18:09

trunk r5713 resolves this, switched to using incident_status != 2 and removed the function

Searched the code and this function isn't being used anywhere now
User avatar (0001685)
ivan (administrator)
2009-08-16 14:39

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-30 07:42 Bonkie New Issue
2009-07-30 07:42 Bonkie Status new => assigned
2009-07-30 07:42 Bonkie Assigned To => Bonkie
2009-07-30 09:08 kieran Note Added: 0001470
2009-07-30 09:08 kieran Target Version Current SVN => 3.50
2009-08-01 18:09 paulh Note Added: 0001480
2009-08-01 18:09 paulh Assigned To Bonkie => paulh
2009-08-01 18:09 paulh Status assigned => resolved
2009-08-01 18:09 paulh Resolution open => fixed
2009-08-01 18:09 paulh Fixed in Version => Current SVN
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:39 ivan Note Added: 0001685
2009-08-16 14:39 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker